<!DOCTYPE html>
<html>
<head xmlns:th="http://www.thymeleaf.org">
<meta charset="ISO-8859-1">
<title>Code Mst Report</title>

<!-- CSS LIBRARY -->
<link rel="stylesheet" type="text/css" href="../../Content/dataTables/dataTables.bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="../../Content/dataTables/buttons.bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="../../Content/dataTables/select.bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="../../Content/dataTables/jquery.dataTables.min.css">
<link rel="stylesheet" type="text/css" href="../../Content/bootstrap/bootstrap.min.css">

<!-- JAVASCRIPT LIBRARY -->
<script type="text/javascript" src="../../Scripts/jquery-3.4.1.js"></script>

</head>
<body>

<!-- ----------------------- -->
<!--		 HEADER			 -->
<!-- ----------------------- -->
<th:block th:include="_header"></th:block>

<div class="main" style="width: 100%; margin: 0 auto; float: right; " >

	<form action="/forgot-password" method="post" style="text-align: center; " >
		<table style="text-align: center; width: 150px; margin: 0 auto;" >
			<tr>
				<td><label for="email">Email</label></td>
				<td><input type="text" id="email" name="email" /></td>
			</tr>
			<tr>
				<td></td>
				<td style="color: red; " th:if="${errorMessage != null}" th:text="${errorMessage}"></td>
			</tr>
			<tr>
				<td colspan="2"><button type="submit">Submit</button></td>
			</tr>
			<tr>
				<td></td>
				<td style="color: blue; " th:if="${successMessage != null}" th:text="${successMessage}"></td>
			</tr>
		</table>
	</form>
</div>
</body>

</html>